
/* Class = "UILabel"; text = "  Copyright (c) 2011~2020 Joyway. All rights reserved."; ObjectID = "8ie-xW-0ye"; */
"8ie-xW-0ye.text" = "  Copyright (c) 2011~2020 Joyway. All rights reserved.";

/* Class = "UILabel"; text = "Joyway Alarm"; ObjectID = "kId-c2-rCX"; */
"kId-c2-rCX.text" = "Joyway Alarm";
